Subject: RE: Name change help
From: "Samuels, Andrew" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 24 Jan 2018 14:02:05 +0000

Morning Mike,

I tried calling but it was too early.

I received a response regarding the name change.

They've reviewed the request and the documents you provided.

They still need:

Proof of Business Affiliation (POB):
Articles of Incorporation, a current business license, or any business documents/forms filed with and approved by the business' governing state.

Because the bank statement doesn't reference Joe's name and there's no signature card, they still require one more item.

Please forward the business affiliation document to me and I'll request they complete this asap.

I'll be on the lookout for your response.

Best Regards,
Andrew Samuels, Merchant Account Manager
Direct 877-896-6424 x 40229
(Emergency - 402-740-3797)
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[PP_h_logo_30x123]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

To check out the PayPal website status or to contact PayPal Merchant Technical Support,
please go to:

www.paypal-status.com<http://www.paypal-status.com> | Contact MTS<https://ppmts.custhelp.com/> (Scroll to the bottom and click "Contact Support")

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, January 23, 2018 2:19 PM
To: Samuels, Andrew <[email-masked]>
Subject: Name change help

Hello Andrew.
I still have not heard anything back about the name change. Steve Fata is still the contact name on the account and he keeps emailing me to ask if it has been fixed. I am not sure what to do at this point. Can you please look into this for me and possibly get this expedited? Your assistance is greatly appreciated! Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355